zabbix_export:
  version: '6.0'
  date: '2022-01-28T11:42:02Z'
  groups:
    -
      uuid: f2481361f99448eea617b7b1d4765566
      name: 'Discovered hosts'
  hosts:
    -
      host: test
      name: test
      groups:
        -
          name: 'Discovered hosts'
      interfaces:
        -
          interface_ref: if1
      items:
        -
          name: 'Item 1'
          key: agent.ping
          delay: 5s
          preprocessing:
            -
              type: MULTIPLIER
              parameters:
                - '3'
          interface_ref: if1
          tags:
            -
              tag: 'tag 1'
              value: 'agent tag value 1'
            -
              tag: 'tag 1 2'
              value: 'agent tag value 1 2'
        -
          name: 'Item 2'
          key: agent.variant
          delay: 5s
          interface_ref: if1
          tags:
            -
              tag: 'tag 2'
              value: 'value 2'
        -
          name: 'Item with same tags'
          key: kernel.maxfiles
          delay: 5s
          interface_ref: if1
          tags:
            -
              tag: CPU
              value: 'CPU Load'
            -
              tag: 'tag 2'
              value: 'value 2'
        -
          name: 'Item 3'
          key: system.cpu.load
          delay: 5s
          value_type: FLOAT
          interface_ref: if1
          tags:
            -
              tag: CPU
              value: 'CPU Load'
      inventory_mode: DISABLED
  graphs:
    -
      name: 'Graph CPU'
      graph_items:
        -
          sortorder: '1'
          color: 1A7C11
          item:
            host: test
            key: system.cpu.load
    -
      name: 'Graph for C-P-U'
      graph_items:
        -
          sortorder: '1'
          color: 1A7C11
          item:
            host: test
            key: system.cpu.load
    -
      name: 'Item 1 Graph'
      graph_items:
        -
          sortorder: '1'
          color: 1A7C11
          item:
            host: test
            key: agent.ping
    -
      name: 'Item 1+2 graph'
      graph_items:
        -
          sortorder: '1'
          color: 1A7C11
          item:
            host: test
            key: agent.ping
        -
          sortorder: '2'
          color: F63100
          item:
            host: test
            key: agent.variant
    -
      name: 'item 1+2+3 Graph'
      graph_items:
        -
          sortorder: '1'
          color: 1A7C11
          item:
            host: test
            key: agent.ping
        -
          sortorder: '2'
          color: F63100
          item:
            host: test
            key: agent.variant
        -
          sortorder: '3'
          color: 2774A4
          item:
            host: test
            key: system.cpu.load
    -
      name: 'Item 2 Graph'
      graph_items:
        -
          sortorder: '1'
          color: 1A7C11
          item:
            host: test
            key: agent.variant
    -
      name: 'Item 3 graph'
      graph_items:
        -
          sortorder: '1'
          color: 1A7C11
          item:
            host: test
            key: system.cpu.load
    -
      name: 'Item with same tags Graph'
      graph_items:
        -
          sortorder: '1'
          color: 1A7C11
          item:
            host: test
            key: kernel.maxfiles
